<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">



<strong><p>له تاوتريخوالي په ډکه شخړه کې منځګړتوب | کورس کوتاه مدت</p></strong>
<p>دغه ازموینه به د کورس په اړه  ستاسې پوهه امتحان کړي. که تاسې  70%یا له دې څخه زیاتې نومرې ترلاسه کړئ نو تاسې ته به یو سرټیفکیټ یا تصدیق نامه درکړل شي. خپل نوم لاندې ولیکئ چې د سرټیفکیټ په مخ به ښکاره شي. همدا رنګ خپل ایمیل هم ولیکئ تر څو سرټیفکیټ تاسې ته در ولېږل شي.</p>
<p>ښه چانس!</p>

<section class="avia_codeblock_section avia_code_block_0"  itemscope="itemscope" itemtype="https://schema.org/CreativeWork" ><div class='avia_codeblock '  itemprop="text" > [avia_codeblock_placeholder uid="0"] </div></section>



    
</div>